/*
 Theme Name:     Helene
 Theme URI:      https://ozonegroup.co/
 Description:    A light academia WordPress theme for coaches, writers, and consultants 
 Author:         Ozone Group
 Author URI:     https://ozonegroup.co/
 Template:       Divi
 Version:        1.0.0
*/

/*
 UNIVERSAL TYPOGRAPHY
*/

@import url('https://fonts.googleapis.com/css2?family=Courier+Prime:ital@0;1&family=Crimson+Pro:ital,wght@0,300;0,600;1,300;1,600&family=Work+Sans:ital,wght@0,300;0,500;1,300;1,500&display=swap');

body, p {font-family: 'Work Sans', sans-serif !important;}
h1, h2, h4, h5, h6 {font-family: 'Crimson Pro', sans-serif !important; font-weight:600; letter-spacing:-0.03em; color:var(--dark-color);} 
h3 {font-family: 'Courier Prime', serif !important; font-weight:300; letter-spacing:0.04em; color:var(--dark-color); text-transform:uppercase;} 


html {font-size: 125%;} /*20px*/


h1 {
  margin-top: 0;
  font-size: 3rem;
}

h2 {font-size: 2.4rem;}

h3 {font-size: 2rem;}

h4 {font-size: 1.5rem;}

h5 {font-size: 1rem;}

/*
 UNIVERSAL COLOR
*/

body {
  --accent-color: #4646c4; 
  --dark-color: #151515; 
  --bodycopy-color: #000;
}

#main-header {border-bottom:solid 1px #222; }

/*
 UNIVERSAL FOOTER EDITS
*/

.et_social_icons_container li:before {display:none; }
.et_monarch .et_social_simple.et_social_top.et_social_circle .et_social_icon {margin-right:7px;}
.footer-widget .et_pb_widget {
	float: initial;} 
.et_monarch .et_social_networks .et_social_icons_container {margin-top:10px !important;}
#footer-info {float: initial; text-align:center; color:#fff;}
#footer-info a {color:#fff;}
/* Replace with the brand's darkest color, this will be the footer background. */ #main-footer {background-color: #01222b;}
#main-footer h4 {color:#fff;}

/*
 UNIVERSAL BUTTON EDITS
*/

body .page #page-container .et_pb_button {background-color: #e9c9c1;}
body .page #page-container .et_pb_column_10 {background-color: #e9c9c1;}
body .page #page-container .et_pb_column_9 {
    background-image: linear-gradient(105deg,rgba(43,135,218,0) 80%,#e9c9c1 80%),url(http://latte.websitebar.co/wp-content/uploads/2019/01/13_img.jpg);
	background-color: initial;}

